/*
-----------------------------------------------------------------
Page :	about.htm
FileName :	screen.css
Version :	2004.01.09
Media :	Screen
Author :		Jan roub
-----------------------------------------------------------------
*/
@import url("../main.css");
@import url("../menu.css");

H1 {
	top : 38px;
}

#content {
	line-height : 130%;
}

#content DIV {
	padding-bottom : 1px;
}

#content .left {
	float : left;
	width : 200px;
	margin : 0;
	padding : 0 0 1px 0;
	font-weight : bold;
}